@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:"Microsoft Yahei",宋体,Verdana,Arial,Helvetica,Sans-serif;
	font-weight:normal; 
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;	
}

img{ border:0;vertical-align: middle;} 

a,a:link,a:visited,a:active{color:#333333; text-decoration:none;
	text-decoration:none;
	-webkit-transition: background-color 0.5s ;
	-moz-transition: background-color 0.5s ;
	-o-transition: background-color 0.5s ;
	transition: background-color 0.5s ;
}
a:hover{color:#ff0000; text-decoration:none;}

.cl{clear:both; visibility:hidden; font-size:0px; line-height:0px; width:100%; height:0; padding:0px; margin:0px;}

/*clear float*/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}

.red,a.red:link,a.red:visited{color:#ee7800;}
a.red:hover {color:#ae1d2c;}

.dot{color:#ae1d2c; font-family:"宋体";}


/*header*/
.headerpage{clear:both; width:100%; margin:0 auto 0 auto; padding:0; background:#ffffff;   }
.headerpage:after, .headerpage:before {content: '';display: block;clear: both;height: 0;}


header{font:normal 1em 'microsoft yahei';width:100%;height:90px;line-height:90px;position:fixed;z-index:999; background-color:rgba(0,0,0,0.5);} 

header .container{width:95%;margin:auto;height:100%; }
#logo{position:absolute;height:100%; width:250px; }
#logo img{transition:all .5s;}
 
.down #logo img{}
 
header nav{width:60%;height:100%;margin:auto;position:relative;z-index:3;color:#fff; }
header nav ul{height:100%;}
header nav .icon_menu{display:none;}
header nav li{float:left; width:12.5%; height:100%; box-sizing:border-box;text-align:center;}  
header nav li b{position:relative;top:3px;font-size:16px;margin-right:2px;display:none;}
 
.mainnav{ padding-left:0%; margin:0 auto; text-align:center; width:100%; }
.mainnav:after, .mainnav:before {content:''; display:block; clear:both; height:0;}
.mainnav a,.mainnav a:link,.mainnav a:visited{ height:100%; color:#fff; padding:2% 1%; line-height:90px; font-size:16px; text-align:center; text-decoration:none;  }
.mainnav a:hover,.mainnav a.active,.mainnav a.active:link,.mainnav a.active:visited{  border-bottom:3px solid #7d0000; }
 
header .nav-tel{position:absolute; right:2%;top:0;color:#adadad; font-size:13px; width:140px; text-align:center;}
header .nav-tel a{ padding:0 8%; color:#adadad; font-size:13px;}
header .nav-tel a:hover{ color:#ff000}
header .nav-tel img{ margin:0 8% 0 0;}
header .nav-tel .cn{ border-left:1px solid #868686;  border-right:1px solid #868686;}
 
header .nav-tel b{margin-right:5px; display: inline-block;width: 30px;height: 30px;text-decoration: none;background: url(images/tel.png) no-repeat; vertical-align:middle;position:relative;top:-3px;}
header.down .nav-tel{font-size:13px;}


/*Banner大图调用 开始*/
.mainbannerpage{clear:both; width:100%; margin:0 auto; background:#7d0000; overflow:hidden;}
.mainbannerpage:after, .mainbannerpage:before {content:'';display: block;clear: both;height: 0;}

.mainbanner {width:100%; overflow: hidden; position:relative; }
.mainbanner .swiper-slide {	position:relative;	text-align:center; height:300px; width:100%;}
.mainbanner .swiper-wrapper{ }
.mainbanner img {max-height: 100%;}
/*Banner大图调用 结束*/



/*首页样式*/
.sybiaoti{ clear:both; max-width:1200px; margin:0 auto; text-align:center;  overflow:hidden;}
.sybiaoti dl{}
.sybiaoti dl dt{ color:#0061a8; font-size:30px; font-weight:bold; margin:0 0 10px 0;}
.sybiaoti dl dd{ color:#1480ea; font-size:20px; background:url(images/line.png) center no-repeat;}

.jjbiaoti{ clear:both; margin:0 auto;  overflow:hidden; font-size:21px; line-height:50px; border-bottom:#0061a8 1px solid; color:#1480ea;}
.jjbiaoti a{ color:#0061a8; font-weight:bold; margin:0 10px 0 0;}
.jjbiaoti a:hover{color:#ae1d2c;}

.mainbox0{ clear:both; margin:40px auto; max-width:1200px;}
.mainbox0 dl{ clear:both;}
.mainbox0 dl dt{ float:left; width:30%;}
.mainbox0 dl dt img{ border:2px solid #ddd; padding:4px;}
.mainbox0 dl dd{ float:right; width:63%;}
.mainbox0 dl dd .content{ clear:both; overflow:hidden; font-size:14px; line-height:25px; margin:20px 0 30px 0;}
.mainbox0 dl dd .jjmore{ width:150px; height:44px; line-height:44px; float:right; background:#f3f0f0; text-align:center; box-shadow: 3px 3px 3px #aaa; }
.mainbox0 dl dd .jjmore a{ font-size:14px; color:#1480ea; display:block;}
.mainbox0 dl dd .jjmore a:hover{color:#fff; background:#1480ea;}



/*首页产品*/
.mainbg2{ clear:both; margin:0 auto; width:100%; background:#dbe9f3; padding:40px 0px; overflow:hidden;}
.mainbox2{ clear:both; margin:0 auto; max-width:1200px; padding-bottom:40px; background: url(images/bsj.png) no-repeat left top; overflow:hidden;}



.chnapinbox{ clear:both; margin:30px auto 0 auto; max-width:1200px; text-align:center;}
.chnapinbox a{ display:block; float:left; width:23%; margin:0 1% 1.5% 0.8%; line-height:36px; overflow: hidden; color:#fff; text-overflow: ellipsis; white-space: nowrap; position:relative;}
.chnapinbox a img{ display:block; width:100%;}
.chnapinbox a:hover{color:#fff; text-decoration:none;}
.chnapinbox a p{ position:absolute; bottom:0px; text-align:center; width:100%; background-color:rgba(20,100,180,0.5);
	-webkit-transition: background-color 0.5s ;
	-moz-transition: background-color 0.5s ;
	-o-transition: background-color 0.5s ;
	transition: background-color 0.5s ;
}
.chnapinbox a:hover p{ background-color:rgba(20,100,180,1);}


/*首页案例*/
.mainbox4box{ background:#dbe9f3; padding:2% 0 2% 0;}
.mainbox4{ clear:both; max-width:1200px; margin:0 auto; overflow:hidden;}
.anlibox{ clear:both; margin:30px auto;}
.anlibox a{ display:block; float:left; width:21.5%; padding:0.5% 0.5%; margin:0 0.5% 10px 1.5%; line-height:36px; text-align:center; border:1px solid #e3e3e3; overflow:hidden;}
.anlibox a img{ display:block; width:100%;}
.anlibox a:hover{ background:#1480ea; color:#ffffff; text-decoration:none;}


/*首页新闻*/
.newsbox{ clear:both; max-width:1200px; margin:30px auto; overflow:hidden;}
.newsbox .xwleft{ }
.newsbox .xwleft dl{ float:left; width:46%; padding:1% 1%; margin:3% 1%;  overflow:hidden;
	-webkit-transition: background-color 1.0s ;
	-moz-transition: background-color 1.0s ;
	-o-transition: background-color 1.0s;
	transition: background-color 1.0s;
}
.newsbox .xwleft dl:hover{ background:#eee;}
.newsbox .xwleft dl dt{ float:left; width:30%;}
.newsbox .xwleft dl dt img{ display:block; width:100%;}
.newsbox .xwleft dl dd{ float:right; width:65%; color:#000000; font-size:13px;}
.newsbox .xwleft dl dd a{ color:#000000; font-size:16px; line-height:30px;}
.newsbox .xwleft dl dd span{ display:block; border-bottom:1px dotted #d5d5d5; color:#555; line-height:24px; margin:1% 0 2% 0; font-family:Arial, Helvetica, sans-serif;}
.newsbox .xwleft dl dd .xwjj{line-height:22px; color:#666666;}
.newsbox .xwleft dl dd .xwjj a{ color:#0061a8; line-height:28px; font-size:13px; text-align:right;}


/*首页样式 end*/


/*尾*/
.footerbg{ clear:both; margin:0 auto; padding:15px 0; width:100%; background:#000000; overflow:hidden; font-size:14px; text-align:center; color:#555;}
.footerbg a{ color:#555; font-size:14px;}
.footerbg a:hover{ color:#ff0000; }


/*内页*/

.weizhi{clear:both; width:100%; margin:-150px auto 0 auto; height:150px; background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 0%, rgba(0, 0, 0, 0.09) 11%, rgba(0, 0, 0, 0.12) 13%, rgba(0, 0, 0, 0.19) 20%, rgba(0, 0, 0, 0.29) 28%, rgba(0, 0, 0, 0.29) 29%, rgba(0, 0, 0, 0.3) 38%, rgba(0, 0, 0, 0.32) 43%, rgba(0, 0, 0, 0.35) 47%, rgba(0, 0, 0, 0.3.9) 69%, rgba(0, 0, 0, 0.42) 84%, rgba(0, 0, 0, 4.5) 99%, rgba(0, 0, 0, 0.5) 100%); position:relative; z-index:99; text-align:center;  }
.positioninfo{ font-size:40px; font-weight:bold;opacity:0.8; color:#000;}
.position{clear:both; max-width:1160px; margin:0 auto; height:50px; line-height:50px;  color:#000; font-size:14px;}
.position a,.position a:link,.position a:visited { color:#000; font-size:14px;}
.position a:hover,.position font.active,.position a.active,.position a.active:link,.position a.active:visited{ color:#000;}

.mainpage{clear:both; width:100%;margin:0 auto 0 auto; background:#ffffff url(images/mainbg.jpg) no-repeat top center ; }
.main{clear:both; max-width:1280px; margin:0 auto; background-color:#FFFFFF; padding:0 0px; border:1px solid red;}
.left{clear:both;width:100%; background:#e6e6e6; }
.right{clear:both; max-width:1280px; margin:0 auto;}
.leftcp{}



.mainarea{ position:relative; clear:both; overflow:hidden; padding:4% 0 20px 0; min-height:360px; height:360px;}
[class].mainarea{height:auto;}
.mainarea div.content{font-size:14px; line-height:23px;}

.zoominfo{ clear:both;}
.zoominfo .zoominfoleft{ float:left; }
.zoominfo .zoominforight{ float:left; margin-left:15px; font-size:14px; line-height:25px; }
.zoominfo .zoominforight h3{ font-size:16px; font-weight:bold;}

.midpicarea{border:solid 1px #bbbbbb;z-index:5;cursor:crosshair;}
.bigpicarea{border:solid 1px #bbbbbb;overflow:hidden;position:absolute;z-index:6;}
.viewarea{border:solid 1px #fff;cursor:move; background-color:#999;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;overflow:hidden;position:absolute; z-index:10;  }

.zoomsmall{margin-top:8px;}
.zoomsmall ul{clear:both;}
.zoomsmall ul li{float:left; margin:0 2px;}
.zoomsmall ul li img{border:solid 1px #bbbbbb; padding:2px; cursor:pointer;}





/*内页index*/

.mainjianjie{ }
.mainjianjie dl{ clear:both; overflow:hidden; line-height:26px; margin:0 1%; }
.mainjianjie dl dt{ float:right; width:35% }
.mainjianjie dl dt img{ width:100%;}
.mainjianjie dl dd{ float:left; width:60%;}
.mainjianjie dl dd strong{ font-size:30px; display:block; padding:4% 0; }
.mainjianjie dl dd .neirong{ margin:0 0 0 0; overflow:hidden;  }
.mainjianjie a{ clear:both; overflow:hidden; transition: 588ms; color:#fff; background:#C33; margin:30px 0 0 0; display:block; width:50px; height:50px; line-height:50px; text-align:center; font-size:30px; }
.mainjianjie a:hover{ /*border-radius:50%;transform:rotate(90deg); -ms-transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);*/ width:60px; height:60px; line-height:60px;  }
 
.mainjianjie .wenhua{ clear:both; overflow:hidden; background:#7d0000; color:#fff; line-height:50px; margin:5% 0 5% 0; }
.mainjianjie .wenhua dd{ padding:3% 0 0 3%;}

.mainhonor{ clear:both; overflow:hidden; background:#e6e6e6; margin:0% 0 5% 0;}
.mainhonor ul{ float:left; width:55%;}
.mainhonor ul li{ float:left; width:25%;}
.mainhonor ul li img{ width:100%;}
.mainhonor .honor_zi{ float:right; width:30%; margin:0 5% 0 0;}
.mainhonor .honor_zi strong{ font-size:30px; display:block; padding:10% 0 4% 0; }
.mainhonor .honor_zi span{ display:block; padding:1% 0; }


/*内页*/
.menu1{clear:both; margin-top:0px; text-align:center; overflow:hidden;}
.menu1 h2{ display:none;  font-size:22px; line-height:40px; font-weight:bold; color:#0b3190;  text-align:center; }

.menu1 ul{ padding:0px 0px 0px 0px;}
.menu1 a {color:#333333; margin:0px 0px 0px 1px; padding:10px 1%; line-height:40px; font-size:16px; text-decoration:none; text-align:center;display:inline-block;}
.menu1 a:link,.menu1 a:visited{color:#333333;}
.menu1 a:hover,.menu1 a.active,.menu1 a.active:link,.menu1 a.active:visited{ background:#7d0000;color:#FFFFFF;}



.erji{max-width:1240px; margin:0 auto;}
.shuoming{ width:100%; background:#f0f0f0; padding:1.5% 2%; margin:30px 0; line-height:28px; color:#777; font-size:14px; }
.menu_erji{clear:both; margin-top:0px; text-align:center; overflow:hidden;}
.menu_erji h2{ display:none;  font-size:22px; line-height:40px; font-weight:bold; color:#0b3190;  text-align:center; }
.menu_erji ul{ padding:0px 0px 0px 0px;}
.menu_erji a {color:#333333; margin:0px 0px 1px 1px; padding:10px 2%; line-height:40px; font-size:16px; text-decoration:none; text-align:center;display:inline-block;}
.menu_erji a:link,.menu_erji a:visited{color:#333333; background:#f0f0f0; }
.menu_erji a:hover,.menu_erji a.active,.menu_erji a.active:link,.menu_erji a.active:visited{ background:#7d0000;color:#FFFFFF;}


.menu2{clear:both; margin-top:20px; text-align:center; overflow:hidden; border-bottom:1px solid #e6e6e6;}
.menu2 h2{ float:left;  font-size:22px; line-height:40px; font-weight:bold; color:#0b3190;  text-align:center; }
.menu2 ul{ float: right; padding:10px 0px 20px 0px;}
.menu2 a {color:#333333; margin:0px 2px; padding:7px 20px; font-size:15px; text-decoration:none; text-align:center; background:#e6e6e6; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.menu2 a:link,.menu2 a:visited{background:#e6e6e6;}
.menu2 a:hover,.menu2 a.active,.menu2 a.active:link,.menu2 a.active:visited{background:#0b3190; color:#FFFFFF;}
.menusamll{ text-align:right; background:#f2f2f2; line-height:40px; }
.menusamll a{ font-size:14px; margin:0 20px;}

.backtop{ text-align:right; margin:10px 0 20px 0;}
.infosearch{ text-align:right; margin-bottom:10px; margin-top:10px; padding:5px 5px 0 0;}
.infosearch input[type="text"]{width:150px;height:23px;border: 1px solid #dddddd;-moz-border-radius: 3px;-webkit-border-radius:3px;border-radius:3px;padding-left:3px;background-color:#ffffff;}
.infosearch input[type="submit"]{background-color:#7d0000;border: 1px solid #00418b;height:27px;width:60px;color:#ffffff;font-weight:bold;-moz-border-radius:3px;-webkit-border-radius: 3px;border-radius:3px;}

.infodes{ clear:both; padding:10px 0; line-height:20px;}

.af{ clear:both;}
.af dl{ clear:both;font-size:12px;line-height:23px;}
.af dl dt,.addf dl dd{ float:left;}
.af dl dt{ width:70px; text-align:right;}

/*信息*/
.info_list{clear:both;margin-top:0px;padding:0px;}
.info_list ul{clear:both;}
.info_list ul li{ float:left; text-align:center; margin-top:15px;}


.info_listimg{clear:both;margin-top:0px;padding:0px; overflow:hidden}
.info_listimg ul{clear:both; margin-top:10px; }
.info_listimg ul li{float:left; width:23%; padding:5px 1% 5px 1%; text-align:center; line-height:36px;}
.info_listimg ul li a{display:block; padding:0px;}

.info_listimg ul li img{ width:100%;display:block; border:1px solid #dddddd;}
.info_listimg ul li a:hover{text-decoration:none;}
.info_listimg ul li a p{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.info_list_xiangmu{ }
.info_list_xiangmu ul{}
.info_list_xiangmu ul ol{ }
.info_list_xiangmu ul ol a{ display:block; width:45%; height:auto; background-color:rgba(0,0,0,0.5); font-size:40px; font-weight:bold; color:#fff; padding:10% 0 10% 5%;}
.info_list_xiangmu ul ol span{ clear:both; overflow:hidden; transition: 588ms; color:#fff; background:#C33; margin:30px 0 0 0; display:block; width:60px; height:60px; line-height:60px; text-align:center; font-size:30px; }
.info_list_xiangmu ul ol a:hover span{ border-radius:50%;transform:rotate(90deg); -ms-transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);  }


.info_list_fangan{}
.info_list_fangan ul{}
.info_list_fangan ul li{ clear:both; overflow:hidden; position: relative;   }
.info_list_fangan ul li:before {content:""; background:#f8f8f8; width:100%; height:100%; position:absolute; left: 0; top: 0;   opacity: 0; visibility: hidden; transform: scaleY(0); -webkit-transform: scaleY(0); -moz-transform: scaleY(0); transition: 570ms; }
.info_list_fangan ul li:hover:before {opacity: 1; visibility: visible; transform: scaleY(1); -webkit-transform: scaleY(1); -moz-transform: scaleY(1); }
.info_list_fangan ul li:hover img {transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);  }

.info_list_fangan ul li a{}
.info_list_fangan ul li img{ display:block; float:left; width:50%;transition: 570ms;}
.info_list_fangan ul li p{ float:left; width:30%; padding:10% 10%; font-size:34px; font-weight:bold; z-index:99; position:relative; }
.info_list_fangan ul li p span{ display:block; font-size:28px; }
.info_list_fangan ul li.bg img{ float:right;}
.info_list_fangan ul li.bg p{ float:right;}


.info_list_service{}
.info_list_service ul{}
.info_list_service ul li{ clear:both; overflow:hidden; width:96%; margin:0 2%; color:#333; line-height:30px; }
.info_list_service img{ width:45%; float:left;  }
.info_list_service ul li p{ float:right; width:50%;}



.info_list ol.head{background: #eeeeee;font-size:14px;height:30px;line-height:30px; text-align:center; color:#333333;}
.info_list ol.head span.title{float:left;width:65%; font-size:15px; font-weight:bold;}
.info_list ol.head span.title a{font-size:15px; font-weight:bold;}
.info_list ol.head span.views{float:left;width:10%; }
.info_list ol.head span.date{float:right;width:16%; text-align:right; padding:0 25px 0 0;}

.info_list ol.info{clear:both; font-size:12px;height:30px;line-height:30px; padding:0 0 0 10px;}
.info_list ol.bg{background: #f5f5f5; padding:0 0 0 10px;}
.info_list ol.info font.dot{color:#ee7700; font-family:"宋体";}
.info_list ol.info a.title{float:left;width:65%;}
.info_list ol.info span.views{float:left;width:10%;text-align:center;font-size:12px;color:#666666;}
.info_list ol.info span.date{float:right;width:16%;  text-align:right; padding:0 20px 0 0; font-size:12px;color:#666666;}

.info_list dl{ float:left; width:300px; height:265px; text-align:center; margin:0 25px 15px 25px; }
.info_list dl dd{ height:20px;line-height:20px;}


.info_view{ clear:both;padding:5px 0 10px 0;}
.info_view h1.title{border-bottom:1px dotted #ccc; font-size:22px;line-height:26px; padding:15px 0; text-align:center; font-weight:bold;}
.info_view h2.subtitle{ background:#f5f5f5; color:#999; font-size:14px;line-height:22px; padding:5px 0;text-align:center;}
.info_view div.content{padding:0px 5px; font-size:16px;line-height:30px; }
.info_view div.content p{padding:5px 0;}
.info_view img{ max-width:100%;}
.info_view div.atta{font-size:14px;line-height:23px;padding-top:2px;color:#ee7700; font-weight:bold;}
.info_view div.comment{font-size:12px;line-height:23px;padding-top:2px;}

.info_view div.other{ text-align:left; padding-right:0px;}

.info_view .bigimg{ padding:10px 0px; text-align:center;}


.info_view table {border-collapse:collapse; border-spacing: 0; border:#CCCCCC 1px solid;}
.info_view td{border:#CCCCCC 1px solid; text-align:center; padding:4px;}


.info_commentlist{clear:both;margin-top:0px;padding:0px;}
.info_commentlist h1{background:#eeeeee;font-size:14px;line-height:28px;padding-top:3px;text-align:center;}
.info_commentlist p.name{clear:both; font-weight:bold; padding:3px 0;}
.info_commentlist p.date{clear:both; padding:3px 0; }
.info_commentlist p.content{clear:both; font-size:12px;line-height:20px; margin-bottom:20px; padding-bottom:10px; border-bottom:dotted 1px #ccc;}

.info_commentadd{ padding:5px;}
.info_commentadd p{ padding:3px 0;}
.info_commentadd input[type="text"]{ width:230px;}
.info_commentadd #txtcode{width:80px;}
.info_commentadd textarea{ width:230px;}

.supply_add{ padding:5px;}
.supply_add h2{ padding:5px; background-color:#f0f0f0; text-align:center;}
.supply_add p{ padding:3px 0;}
.supply_add input[type="text"]{ width:230px;}
.supply_add #txtcode{width:80px;}
.supply_add textarea{ width:230px;}

/*产品*/
.product_cate{clear:both;}
.product_cate dl{ clear:both; width:100%; margin-top:10px;}
.product_cate dl dt{ float:left; width:30%;}
.product_cate dl dd{ float:right; width:69%; line-height:21px;}
.product_cate dl strong{ font-size:14px;}

.product_list{clear:both;}
.product_list ul{clear:both;}

/*产品：上图下字*/
.product_list{clear:both; margin-top:0px; padding:0px; overflow:hidden}
.product_list ul{clear:both; margin-top:10px; }
.product_list ul li{float:left; width:30%; padding:5px 1.5% 20px 1.5%; text-align:center;line-height:26px;}
.product_list ul li a{display:block; border:1px solid #eee; padding:5% 5%; -webkit-transition: background-color 1.0s ; -moz-transition: background-color 1.0s ; -o-transition: background-color 1.0s; transition: background-color 1.0s; /*border-radius:10px;*/ box-shadow:0px 0px 5px #aaa; transition: 588ms;}
.product_list ul li img{ width:100%;display:block;}
.product_list ul li a:hover{text-decoration:none;  box-shadow:0px 0px 30px #bbb;}
.product_list ul li p{ text-align:center; margin:5px 0 0 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}



/*产品：列表*/
.product_list ol.head{background: #eeeeee;font-size:14px;height:26px;line-height:26px;padding-top:2px; padding-left:16px;text-align:center; color:#333333;}
.product_list ol.head span.title{float:left;width:60%;}
.product_list ol.head span.views{float:left;width:10%;  }
.product_list ol.head span.date{float:right;width:28%; }

.product_list ol.info{clear:both; font-size:12px;height:27px;line-height:27px;padding:2px 0 1px 16px;padding:1px 0 2px 16px\9;_padding:2px 0 1px 16px; background-image:url(images/bg.gif); background-repeat:no-repeat;}
.product_list ol.bg{background: #f5f5f5;}
.product_list ol.info font.dot{color:#ee7700; font-family:"宋体";}
.product_list ol.info a.title{float:left;width:60%; }
.product_list ol.info span.views{float:left;width:10%;text-align:center;font-size:12px;color:#666666;}
.product_list ol.info span.date{float:right;width:28%; text-align:center;font-size:12px;color:#666666;}

/*产品：左图右字*/
.product_list dl{ clear:both; width:100%; margin-top:10px;}
.product_list dl dt{ float:left; margin-right:10px;}
.product_list dl dd{ float:left; line-height:21px;}
.product_list dl strong{ font-size:14px;}
.product_list dl div.summary{ line-height:20px;}

/*.product_list ol.other,ol.other a,.product ol.other a:link,.product ol.other a:visited { display:block; font-size:12px; height:23px; line-height:23px;}*/
.product_view h1.title{border-bottom:1px dotted #ccc; font-size:22px;line-height:26px; padding:25px 0; text-align:center; font-weight:bold;}
.product_view h2.subtitle{ background:#f5f5f5; color:#999; font-size:14px;line-height:22px; padding:5px 0;text-align:center;}
.product_view div.bigimg{ text-align:center; padding:10px 0;}
.product_view div.bigimg img{}

.product_view dl{ clear:both;}
.product_view dl dt,.product_view dl dd{ float:left;}
.product_view dl dt{ margin-right:10px; }
.product_view dl dd ul{ clear:both;}
.product_view dl dd li{ clear:both;font-size:12px;line-height:23px;}
.product_view dl dd span,.product_view dl dd p{ float:left;}
.product_view dl dd span{ width:70px; text-align:right;}
.product_view div.atta{font-size:12px;line-height:20px;color:#ee7700;}
.product_view div.content{padding:0px 5px; font-size:16px;line-height:30px; }
.product_view div.content p{padding:5px 0;}
.product_view td{ border:1px solid #eee;}



.product_viewcart{padding:5px;}
.product_viewcart h2{ padding:5px; background-color:#f0f0f0; text-align:center; font-weight:bold;}
.product_viewcart p{ padding:3px 0; border-bottom:dotted 1px #ccc; margin-bottom:10px; padding-bottom:10px;}
.product_viewcart strong{ font-weight:bold;}
.product_viewcart input[type="text"]{ width:230px;}
.product_viewcart input.pnum{width:80px;}
.product_viewcart textarea{ width:230px;}

/*留言内页*/
.message_add{ padding:5px;}
.message_add p{ padding:3px 0; float:left; width:50%;}
.message_add input[type="text"]{ width:96%; height:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}
.message_add #txtcode{width:100px;}
.message_add textarea{ width:98%; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}

.message_list{clear:both; margin-bottom:25px;padding:0px;font-size:12px;line-height:20px; padding:1px;}
.message_list h1.title{background:#ebebeb;font-size:14px;line-height:28px;text-align:center;}
.message_list div.memo{padding:5px 0;}
.message_list div.nickname{text-align:left; padding:3px 0px;}
.message_list div.adddate{text-align:left; padding:3px 0px;}
.message_list div.reply{ padding:5px 0;background-color:#f7f7f7; }

.order_add{ padding:5px;}
.order_add p{ padding:3px 0;}
.order_add input[type="text"]{ width:230px;}
.order_add #txtcode{width:100px;}
.order_add textarea{ width:230px;}


/*人力资源内页*/
.job_add{ padding:5px;}
.job_add p{ padding:3px 0;}
.job_add input[type="text"]{ width:98%; height:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}
.job_add #txtcode{width:100px;}
.job_add textarea{ width:98%; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}
.job_add select{ height:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}

.joblist{ clear:both; margin-bottom:15px; padding:10px 3px 10px 3px; border-bottom:dotted #333 1px;}
.joblist p{ padding:3px 0;}
.joblist p.biaoti{ font-size:18px;}
.joblist p.biaoti span{ font-size:18px;}
.joblist p.biaoti a{ background:#eeeeee; padding:3px 15px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}
.joblist p.fabu{ color:#666666;}




/*分页*/
.pagelist{clear:both; font-size:14px; line-height:26px; margin-top:10px; text-align:center; color:#333333;}
.pagelist a{color:#363535; text-decoration:none; line-height:26px; margin:5px 2px; border:#CCCCCC solid 1px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; padding:3px 8px;}
.pagelist a:hover{color:#7d0000; text-decoration:none; border:#0a89ea solid 1px; background:#f1f1f1;}
.pagelist a.red{color:#ffffff; text-decoration:none; font-weight:bold; background:#7d0000; border:#7d0000 solid 1px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.pagelist a.red:hover{color:#ffffff; text-decoration:none;} 



.plinktop{text-align:right;font-size:12px;line-height:25px; padding-right:8px;}
.plinktop a,.plinktop a:link,.plinktop a:visited { padding:0 3px;color:#363535;  text-decoration:none;}
.plinktop a:hover{color:#ee7700; text-decoration:underline;}
.plinktop a.red,.plinktop a.red:link,.plinktop a.red:visited {color:#ee7700; text-decoration:underline; }
.plinktop a.red:hover{color:#ee7700; text-decoration:underline;} 

.plinkbottom{text-align:center;font-size:14px;line-height:25px;  padding-right:0px; margin:20px 0 0 0;}
.plinkbottom a,.plinkbottom a:link,.plinkbottom a:visited {padding:0 3px;color:#363535;text-decoration:none; }
.plinkbottom a:hover{color:#ee7700; text-decoration:underline;}
.plinkbottom a.red,.plinkbottom a.red:link,.plinkbottom a.red:visited {color:#ee7700; text-decoration:underline; }
.plinkbottom a.red:hover{color:#ee7700; text-decoration:underline;}

.imgborder{ border:#dedede solid 1px;}

.roundabout-holder  { 
	width:850px;
	height:496px;
	margin:0 auto;

}
.roundabout-moveable-item {
   width:650px;
   height:394px;
   cursor: pointer;
	border:3px solid #ccc;
	border:3px solid rgba(0, 0, 0, 0.08);
   border-radius:4px;
	 -moz-border-radius:4px;
	 -webkit-border-radius:4px;
}
	.roundabout-moveable-item img{
		width:100%;
	}




/*新闻内页*/
.info_listxw{clear:both; padding:0px; margin-top:20px; display:block; overflow:hidden;}
.info_listxw dl{ clear:both; padding:1.5% 2%; border-bottom:1px dotted #cccccc; overflow:hidden;position: relative;}
.info_listxw dl:before{ content:""; background:#f8f8f8; width:100%; height:100%; position:absolute; left: 0; top: 0;  opacity: 0; visibility: hidden; transform: scaleY(0); -webkit-transform: scaleY(0); -moz-transform: scaleY(0); transition: 570ms; }

.info_listxw dl:hover:before {opacity: 1; visibility: visible; transform: scaleY(1); -webkit-transform: scaleY(1); -moz-transform: scaleY(1); }
.info_listxw dl:hover dt img {transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}

.info_listxw dl dt{ float:left; width:20%; }
.info_listxw dl dt img { display: block; width:98%; border:0px solid #e6e6e6; height: auto; line-height: 1; transition: 588ms; }
.info_listxw dl dd{ float:right; width:74%; position:relative; padding:0px 1%;}
.info_listxw dl dd a.title{ clear:both; display:block; font-size:18px; line-height:24px;}
.info_listxw dl dd .jianyao{ clear:both; font-size:13px; line-height:24px; color:#666666; height:48px; overflow:hidden;}
.info_listxw dl dd .newsdate{ clear:both; color:#999999; line-height:26px;}




/* 特效滚动 */
#focus_Box{position:relative;width:800px;height:554px;margin:20px auto;}
#focus_Box ul{position:relative;width:800px;height:554px}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#787878;height:0px;top:146px;cursor:pointer;left:200px;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1)}
#focus_Box li img{width:100%;background:url(images/loading.gif) no-repeat center 50%;height:100%;vertical-align:top}
#focus_Box li p{position:absolute;left:0;bottom:0px;width:100%;height:40px;line-height:40px;background:url(images/float-bg.png) repeat;text-indent:8px;color:#fff;}
#focus_Box li p span{display:inline-block;width:70%;height:40px;overflow:hidden;}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:131px;}
#focus_Box .prev{background:url(images/btn.png) left bottom no-repeat;left:0px}
#focus_Box .next{background:url(images/btn.png) right bottom no-repeat;right:0px} 
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}
#focus_Box a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(images/share-btn.png) no-repeat;text-indent:-999px;}



